/*
 * MyFonts Webfont Build ID 1114443, 2011-09-02T06:08:04-0400 - REGULAR
 * MyFonts Webfont Build ID 1118460, 2011-09-05T07:13:16-0400 - MEDIUM
 * MyFonts Webfont Build ID 825795, 2011-05-26T03:42:08-0400 - SEMIBOLD
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below
 *
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=1114443 - REGULAR
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=1118460 - MEDIUM
 * License: http://www.myfonts.com/viewlicense?1056 - SEMIBOLD
 * 
 * Webfont: Geogrotesque SemiBold
 * URL: http://new.myfonts.com/fonts/emtype/geogrotesque/semibold/
 * Foundry: Emtype Foundry
 * Copyright: Copyright © 2009 by Eduardo Manso. All rights reserved.
 * Licensed pageviews: 10,000,000/month
 * 
 * © 2011 Bitstream Inc
*/

/* General
***********************/

/* --Clearfix */
.cf:before,
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}

.slider { margin: 0 !important;}
#carousel li {margin-right: 0px;}
#carousel img {display: block; opacity: 1; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}
